
/* ****************** 1칸 레이아웃  ****************** */

.layout_72400_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72400_ > div:after {content:''; display:block; clear:both;}
.layout_72400_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72400_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_72401_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72401_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72401_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72401_ {height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_72401_:before {content:'공백: 45px';}
}

 @media \0screen{
	.empty_line_72401_ {height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_72401_:before {content:'공백: 45px';}
}

/* ****************** 이미지  ****************** */

.img_75047_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_75047_ * {box-sizing:border-box;}
.img_75047_ a {display:block; text-decoration:none;}
.img_75047_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_72402_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72404_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_72403_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72403_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72403_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72403_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72403_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72403_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72403_:before {content:'공백: 20px';}
}

/* ****************** 점선  ****************** */

.dashed_line_72448_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_72448_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_75620_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_75620_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75620_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75620_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75620_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75620_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75620_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76126_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_76126_ > div:after {content:''; display:block; clear:both;}
.layout_76126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76126_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_76127_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76127_ * {box-sizing:border-box;}
.img_76127_ a {display:block; text-decoration:none;}
.img_76127_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_76129_ {display:block; width:100%; height:1px; line-height:1px;}

[id^=div_user_list] .empty_line_76129_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76129_:before {content:'공백: 1px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76129_ {height:1px; line-height:1px;}
	[id^=div_user_list] .empty_line_76129_:before {content:'공백: 1px';}
}

 @media \0screen{
	.empty_line_76129_ {height:1px; line-height:1px;}
	[id^=div_user_list] .empty_line_76129_:before {content:'공백: 1px';}
}

/* ****************** 이미지  ****************** */

.img_76128_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76128_ * {box-sizing:border-box;}
.img_76128_ a {display:block; text-decoration:none;}
.img_76128_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72446_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72446_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72446_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72446_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72446_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72446_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72446_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72443_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_72443_ > div:after {content:''; display:block; clear:both;}
.layout_72443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72443_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_72444_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;}
.img_72444_ * {box-sizing:border-box;}
.img_72444_ a {display:block; text-decoration:none;}
.img_72444_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_205326_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_205326_ > div {margin-left:-20px;}
.layout_205326_ > div:after {content:''; display:block; clear:both;}
.layout_205326_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_205326_ > div > .container_1 {width:25%;}
.layout_205326_ > div > .container_2 {width:25%;}
.layout_205326_ > div > .container_3 {width:25%;}
.layout_205326_ > div > .container_4 {width:25%;}

@media (max-width:1300px){
  .layout_205326_{width:95%;}
  .layout_205326_ > div{margin-left:-20px;}
  .layout_205326_ > div > [class^=container_]{padding-left:20px;}
}

@media (max-width:767px){
	.layout_205326_ > div > .container_1 { width:100%; }
	.layout_205326_ > div > .container_2 {clear:both; width:100%; padding-top:20px; padding-top:10px;}
	.layout_205326_ > div > .container_3 {clear:both; width:100%; padding-top:20px; padding-top:10px;}
  	.layout_205326_ > div > .container_4 {clear:both; width:100%; padding-top:20px; padding-top:10px;}
}

@media \0screen{
	.layout_205326_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205329_, .empty_205329_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205329_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205329_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/1.-re-go1666853514.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205329_:hover:before{transform:scale(1.06); }
.empty_205329_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205329_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#5bbb70; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205329_:hover div{background:#2a9f44}
.empty_205329_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205329_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205329_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205329_{height:480px;}
  .empty_205329_ div{font-size:15px; padding:20px 10px;}
  .empty_205329_ div span{display:block;}
  .empty_205329_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205329_{height:180px; border-radius:10px; background:#eee;}
  .empty_205329_:before{background:#eee;}
  .empty_205329_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/1.-re-go-m1666854369.jpg") no-repeat right bottom; z-index:9;}
  .empty_205329_ div, .empty_205329_:hover div{background:none;}
  .empty_205329_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205329_ div span{display:none;}
  .empty_205329_ div strong{font-weight:normal; color:#5bbb70;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205328_, .empty_205328_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205328_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205328_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/2.-mok-gong1666854202.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205328_:hover:before{transform:scale(1.06); }
.empty_205328_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205328_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#3485ea; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205328_:hover div{background:#1c6ed5}
.empty_205328_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205328_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205328_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205328_{height:480px;}
  .empty_205328_ div{font-size:15px; padding:20px 10px;}
  .empty_205328_ div span{display:block;}
  .empty_205328_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205328_{height:180px; border-radius:10px; background:#eee;}
  .empty_205328_:before{background:#eee;}
  .empty_205328_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/2.-mok-gong-m1666854595.jpg") no-repeat right bottom; z-index:9;}
  .empty_205328_ div, .empty_205328_:hover div{background:none;}
  .empty_205328_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205328_ div span{display:none;}
  .empty_205328_ div strong{font-weight:normal; color:#3485ea;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205332_, .empty_205332_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205332_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205332_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/3.-ba-i-ol-rin1666856051.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205332_:hover:before{transform:scale(1.06); }
.empty_205332_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205332_ div{position:absolute; bottom:0; left:0px; right:0px; color:#fff; background:#f86472; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205332_:hover div{background:#e74554}
.empty_205332_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205332_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205332_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205332_{height:480px;}
  .empty_205332_ div{font-size:15px; padding:20px 10px;}
  .empty_205332_ div span{display:block;}
  .empty_205332_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205332_{height:180px; border-radius:10px; background:#eee;}
  .empty_205332_:before{background:#eee;}
  .empty_205332_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/31.jpg") no-repeat right bottom; z-index:9;}
  .empty_205332_ div, .empty_205332_:hover div{background:none;}
  .empty_205332_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205332_ div span{display:none;}
  .empty_205332_ div strong{font-weight:normal; color:#f86472;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205327_, .empty_205327_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205327_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205327_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/4.-ha-ba1666856030.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205327_:hover:before{transform:scale(1.06); }
.empty_205327_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205327_ div{position:absolute; bottom:0; left:0px; right:0px; color:#fff; background:#f3c34f; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205327_:hover div{background:#dfa929}
.empty_205327_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205327_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205327_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205327_{height:480px;}
  .empty_205327_ div{font-size:15px; padding:20px 10px;}
  .empty_205327_ div span{display:block;}
  .empty_205327_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205327_{height:180px; border-radius:10px; background:#eee;}
  .empty_205327_:before{background:#eee;}
  .empty_205327_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/4.-ha-ba-m1666856098.jpg") no-repeat right bottom; z-index:9;}
  .empty_205327_ div, .empty_205327_:hover div{background:none;}
  .empty_205327_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205327_ div span{display:none;}
  .empty_205327_ div strong{font-weight:normal; color:#f86472;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205343_ {box-sizing:content-box; clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_205343_ > div {margin-left:-20px;}
.layout_205343_ > div:after {content:''; display:block; clear:both;}
.layout_205343_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_205343_ > div > .container_1 {width:66.666666666667%;}
.layout_205343_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_205343_ {box-sizing:border-box;}
	.layout_205343_ > div > .container_1 { width:100%; }
	.layout_205343_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_205343_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_205344_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:0px;}
.img_205344_ * {box-sizing:border-box;}
.img_205344_ a {display:block; text-decoration:none;}
.img_205344_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_205346_ {font-size:0;}
.title_205346_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_205346_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_205346_.style_top p {padding-top:10px;}
.title_205346_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_205346_.style_right p {padding-right:14px;}
.title_205346_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_205346_.style_bottom p {padding-bottom:12px;}
.title_205346_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_205346_.style_left p {padding-left:14px;}
.title_205346_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_205346_.style_circle1 p {padding-left:20px;}
.title_205346_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_205346_.style_circle2 p {padding-left:20px;}
.title_205346_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 유투브 아이프레임  ****************** */

.youtube_205345_ {max-width:386px; margin:0 auto;}

@media (max-width:1023px){
	.youtube_wrap_205345_ {padding:20px 10px; background-color:#f1f1f1;}
}

@media (max-width:767px){
	.youtube_wrap_205345_ {margin-top:10px;}
}

[id^=div_user_list] .youtube_205345_:before {content:'유투브 영상 아이프레임'; display:block; font-size:13px; line-height:200px; text-align:center;}
[id^=div_user_list] .youtube_205345_ iframe {display:none;}

/* ****************** 장문 텍스트  ****************** */

  .textarea_205362_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_205362_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 장문 텍스트  ****************** */

  .textarea_205363_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_205363_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 표 2.0  ****************** */

.table_205365_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_205365_ * {box-sizing:border-box;}
.table_205365_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_205365_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

  .textarea_205366_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_205366_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205371_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_205371_ > div {margin-left:-20px;}
.layout_205371_ > div:after {content:''; display:block; clear:both;}
.layout_205371_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_205371_ > div > .container_1 {width:50%;}
.layout_205371_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_205371_ > div > .container_1 { width:100%; }
	.layout_205371_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_205371_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_205372_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;border-radius:10px;}
.img_205372_ * {box-sizing:border-box;}
.img_205372_ a {display:block; text-decoration:none;}
.img_205372_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_205373_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;border-radius:10px;}
.img_205373_ * {box-sizing:border-box;}
.img_205373_ a {display:block; text-decoration:none;}
.img_205373_ img {max-width:100%; vertical-align:top;}
